Subject: Ticket Assigned - Order no 9517857378
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:47:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9517857378 Dear Sir ,

I had placed the order 9517857378 on 6th December 2021. Till today 13th
December 2021 I didn’t receive my package. I had called you and mailed you
several times regarding this but they didn’t deliver it..
 In tracking it shows that they attempted delivery on 9th December 2021 but
it’s not true they not even called or messaged me and updated a fake
reason. Kindly take necessary actions against the deliver who reported a
fake reason.

Kindly please deliver the package or cancel my order  and refund my money
back.I can’t wait any longer. Your estimated delivery time is already over.
Please do the needful as soon as possible.

With regards
Ameena Sulfiker

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3598477